#include <util/string/cast.h>
#include <util/generic/vector.h>

namespace DataCloud {
    TVector<float> FromString(const TString& binaryString);
    TString ToString(const TVector<float>& data);
};  // namespace Datacloud
